Project

General

Profile

Bug #682

sabnzbd not starting due to missing requirements

Added by rgmhtt over 9 years ago. Updated over 9 years ago.

Status:
Feedback
Priority:
Normal
Assignee:
-
Category:
hda-install
Target version:
-
Start date:
11/24/2010
Due date:
% Done:

0%


Description

I notice during the boot process about sabnzbd to starting because python-cheetah is not present and some other messages. None of these messages get written to /var/log/messages.

I just did a yum install mailman and was informed that amahi-sabnzbd-0.5.0-2 has missing requirements of:

python-cheetah
python-yenc
unrar

I have installed the first two, but 'yum install unrar' comes up with no package.

I have never looked into sabnzbd, and don't know what I am missing :)
But it is NOT running on my systems...

History

#1 Updated by bigfoot65 over 9 years ago

SABnbd is not installed during Amahi install. It is an app, but located in the Amahi repo and has depends. The error message you saw is harmless and can be ignored. We are in the process of correcting this.

The unrar package is part of RPMFusion and thats why it was not found.

#2 Updated by rgmhtt over 9 years ago

chkconfig --list|grep nzbd

sabnzbd 0:off 1:off 2:on 3:on 4:on 5:on 6:off

locate sabnz > sabnz.lst

more sabnz.lst

/etc/rc.d/init.d/sabnzbd
/etc/rc.d/rc0.d/K35sabnzbd
/etc/rc.d/rc1.d/K35sabnzbd
/etc/rc.d/rc2.d/S65sabnzbd
/etc/rc.d/rc3.d/S65sabnzbd
/etc/rc.d/rc4.d/S65sabnzbd
/etc/rc.d/rc5.d/S65sabnzbd
/etc/rc.d/rc6.d/K35sabnzbd
/usr/bin/sabnzbd
/usr/share/sabnzbd
/usr/share/sabnzbd/CHANGELOG.txt
/usr/share/sabnzbd/COPYRIGHT.txt

....

/usr/share/sabnzbd/sabnzbd/utils/ssmtplib.pyo
/usr/share/sabnzbd/sabnzbd/utils/upload.py
/usr/share/sabnzbd/sabnzbd/utils/upload.pyc
/usr/share/sabnzbd/sabnzbd/utils/upload.pyo
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/checksum_data
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/checksum_type
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/from_repo
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/from_repo_revision
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/from_repo_timestamp
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/reason
/var/lib/yum/yumdb/a/edfe49eea4082cba92cd8b80f62ef29918ec3e7b-amahi-sabnzbd-0.5.0-2-noarch/releasever
/var/spool/sabnzbd
/var/spool/sabnzbd/sabnzbd.ini

I did NOTHING to request this. I only did my Amahi install....

#3 Updated by rgmhtt over 9 years ago

  • Status changed from New to Feedback

This is fixed in Fedora 14 with hda-platform-5.6.11-1

Now sabnzbd is not 'preinstalled'.

Also available in: Atom